WordPress エラー:Warning: include() [function.include]: Unable to access ***************.php in /plugins/exec-php/includes/runtime.php(**) : eval()’d code on line **


このエントリをはてなブックマークに追加このエントリをYahoo!ブックマークに追加このエントリをFC2ブックマークに追加このエントリをBuzzurl(バザール)に追加このエントリをNifty Clipに追加このエントリをLivedoor Clipに追加

これは、WordPressで且つPluginのExec-phpを使って、出現するエラーの1つ。
Warning: include() [function.include]: Unable to access ***************.php
in /plugins/exec-php/includes/runtime.php(**) : eval()’d code on line **

例えば、<?php include(TEMPLATEPATH . ‘****.php’); ?>を正常に読み込めなかった場合に発生する。
意外と、記載しているファイル名の記載間違いである事が多い。


このエントリをはてなブックマークに追加このエントリをYahoo!ブックマークに追加このエントリをFC2ブックマークに追加このエントリをBuzzurl(バザール)に追加このエントリをNifty Clipに追加このエントリをLivedoor Clipに追加

タグ: ,

コメントをどうぞ